
<!ENTITY cometbird.translate.settingdialog.title "CometBird UI Enhancement Settings">

<!ENTITY cometbird.translate.settingdialog.drag_panel.label "General">
<!ENTITY cometbird.translate.settingdialog.enable_drag "Enable Drag to open the selected link">
<!ENTITY cometbird.translate.settingdialog.enable_text_drag "Enable Drag to open the url of the selected text">
<!ENTITY cometbird.translate.settingdialog.enable_tab_group "Enable Tab Group">

<!ENTITY cometbird.translate.settingdialog.general_translate_panel.label "Translator">
<!ENTITY cometbird.translate.settingdialog.from_description.label "Original text:">
<!ENTITY cometbird.translate.settingdialog.to_description.label "Translate to:">
<!ENTITY cometbird.translate.settingdialog.auto_lang "Auto detect">
<!ENTITY cometbird.translate.settingdialog.english_lang "English">
<!ENTITY cometbird.translate.settingdialog.chinese_lang "Chinese(Simplified)">
<!ENTITY cometbird.translate.settingdialog.chineseTW_lang "Chinese(Traditional)">
<!ENTITY cometbird.translate.settingdialog.enable_selected "Translate the selected text">
<!ENTITY cometbird.translate.settingdialog.enable_getword "Translate words under cursor">

<!ENTITY cometbird.translate.settingdialog.arabic_lang "Arabic">
<!ENTITY cometbird.translate.settingdialog.bulgarian_lang "Bulgarian">
<!ENTITY cometbird.translate.settingdialog.croatian_lang "Croatian">
<!ENTITY cometbird.translate.settingdialog.czech_lang "Czech">
<!ENTITY cometbird.translate.settingdialog.danish_lang "Danish">
<!ENTITY cometbird.translate.settingdialog.dutch_lang "Dutch">
<!ENTITY cometbird.translate.settingdialog.finnish_lang "Finnish">
<!ENTITY cometbird.translate.settingdialog.french_lang "French">
<!ENTITY cometbird.translate.settingdialog.german_lang "German">
<!ENTITY cometbird.translate.settingdialog.greek_lang "Greek">
<!ENTITY cometbird.translate.settingdialog.hindi_lang "Hindi">
<!ENTITY cometbird.translate.settingdialog.italian_lang "Italian">
<!ENTITY cometbird.translate.settingdialog.japanese_lang "Japanese">
<!ENTITY cometbird.translate.settingdialog.korean_lang "Korean">
<!ENTITY cometbird.translate.settingdialog.norwegian_lang "Norwegian">
<!ENTITY cometbird.translate.settingdialog.polish_lang "Polish">
<!ENTITY cometbird.translate.settingdialog.portuguese_lang "Portuguese">
<!ENTITY cometbird.translate.settingdialog.romanian_lang "Romanian">
<!ENTITY cometbird.translate.settingdialog.russian_lang "Russian">
<!ENTITY cometbird.translate.settingdialog.spanish_lang "Spanish">
<!ENTITY cometbird.translate.settingdialog.swedish_lang "Swedish">

<!ENTITY cometbird.translate.settingdialog.statistics_panel.label "Statistics" >
<!ENTITY cometbird.translate.settingdialog.enable_statistics "Report usage statistical information automatically" >

<!ENTITY cometbird.translate.settingdialog.about_panel.label "About" >
<!ENTITY cometbird.translate.settingdialog.homepage.label "Homepage:" >
<!ENTITY cometbird.translate.settingdialog.homepage_url.label "http://www.cometbird.com/" >
<!ENTITY cometbird.translate.settingdialog.help.label "Help:" >
<!ENTITY cometbird.translate.settingdialog.help_url.label "http://wiki.cometbird.com/" >
<!ENTITY cometbird.translate.settingdialog.copyright.label "Copyright:" >
<!ENTITY cometbird.translate.settingdialog.copyright_content.label "2008-2009 CometBird.com" >